.home-page-header{
    background-image: url("../../images/fond-hp.png");
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height:100vh;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    & figure{
        padding:0;
    }
}

.home-cta-container{
    margin:50px 0 20px 0;
}

.home-button{
    width:220px;
    margin:5px !important;
    & a{
        font-family:'Rambla';
        font-weight:400;
        font-size:0.9rem;
        color:var(--white);
        border:1px solid var(--white);
        padding: 15px 30px;
        transition: all 0.3s ease;
        border-radius:0;
        background-color:transparent;
        &:hover{
            background-color:var(--white);
            border:1px solid var(--black);
            color:var(--black);
            transition: all 0.3s ease;
        }
    }
}

.wp-block-social-links{
    font-size:35px !important;
}

.wp-container-core-columns-is-layout-9d6595d7{
    margin:0;
}



.main-container-hp{
    padding:50px;
}

.home-news-hero{
    padding:20px 0;
        & img{
            border-radius:0 !important;
        }
        & header{
            position:relative;
            & a:hover{
                color:var(--argent) !important;
            }
        }
        & .ebpg-readmore-btn {
            position: absolute;
            bottom: 12px;
            & a{
                font-family:'Rambla' !important;
                font-weight:400;
                font-size:0.8rem !important; 
                color:var(--white);
                border:1px solid var(--white) !important;
                padding: 8px 20px !important;
                margin:15px 0 0 0;
                transition: all 0.3s ease;
                border-radius:0;
                background-color:transparent;
                &:hover{
                    background-color:var(--white);
                    border:1px solid var(--black);
                    color:var(--black) !important;
                    transition: all 0.3s ease;
                }
            }
        }
        & .ebpg-entry-wrapper{
            height:100%;
        }

        & .ebpg-entry-thumbnail{
            overflow:hidden;
        }

        & .eb-post-carousel-wrapper.eb-post-carousel-uhkgi{
            padding-bottom:0;
        }
        & .eb-post-carousel-wrapper.eb-post-carousel-uhkgi .ebpg-carousel-post-holder .ebpg-entry-thumbnail::after{
            background-color: transparent;
        }
        & .eb-post-carousel-wrapper.eb-post-carousel-uhkgi .ebpg-entry-thumbnail img{
            transition: all 0.3s ease-in-out;
        }
}

.main-logo{
    & img{
        width:65vw !important;
        max-width:800px;
    }
}

.sub-logo{
    & img{
        width:35vw !important;
        max-width:450px;
    }
}

.newsletter-bloc{
    background-image: url("../../images/fond-hp-03.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height:100%;
    padding:50px;
    & h3{
        font-size:2rem;
        text-transform: uppercase;
        font-family:'AmaranthBold';
    }
    & p{
        text-transform: none !important;
        font-size:0.9rem;
        width:50%;
    }
}



@media screen and (max-width:1024px){
.home-button{
    width:180px;
    margin:3px !important;
    & a{
        font-size:0.8rem;
        padding: 12px 25px;
    }
}
}



@media screen and (max-width:768px){
    .home-page-header{
        background-attachment: scroll;
    }
    .home-button{
    width:180px;
    margin:3px !important;
    & a{
        font-size:0.8rem;
        padding: 10px 20px;
    }
}

    .home-cta-container{
        flex-direction: column;
        gap: 5px;
    }

    .main-logo{
        & img{
            width:70vw !important;
        }
    }

    .sub-logo{
        & img{
            width:42vw !important;
        }
    }

}

@media screen and (max-width:350px){
    .home-cta-container{
        margin:20px 0;
    }

    .wp-block-social-links{
        margin:0;
    }
}


@media screen and (max-width:576px){
    .home-news-title{
        font-size:2rem !important;
        margin: 0 0 20px;
    }

    .home-news-hero{
    padding:20px 0;
        & img{
            border-radius:0 !important;
        }
        & header{
            position:relative;
            & a{
                font-size:1.1rem !important;
                line-height:1.2;
            }
            & h2{
                line-height:1.2;
                font-size: 1.1rem !important;
            }
        }

        & .ebpg-readmore-btn{
            position:relative;
            bottom:0;
        }
    }

    .ebpg-entry-content{
        & p{
            font-size:0.8rem !important;
            text-transform: none !important;
            line-height:1.2;
        }
    }

    .ebpg-carousel-post-holder{
        display:flex;
        flex-direction:column;
        & .ebpg-entry-media{
            width:100% !important;
        }
        & .ebpg-entry-wrapper{
            width:100% !important;
        }
    }


}